@charset "utf-8";

#main-contents{
	background-image: url("../img/bg_list.png");
	background-repeat: repeat;
	background-size: 100% auto;
	background-position: 50% 0;
}

/* ヘッダー */
header{
	position: relative;
	padding: 0;
	background-color: #efe1f6;
	z-index: 9;
}
header::before, header::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
}
header::before{top:2px;border-top:double 3px #6f318f;border-bottom:double 3px #6f318f;height: calc(100% - 10px);}
header::after{
	top:0;
	height:100%;
	background-image: url("../img/header_bar.png"), url("../img/header_bar01.png");
	background-repeat: no-repeat, no-repeat;
	background-size: auto 14px, auto 14px;
	background-position: 50% 1px, 50% calc(100% - 1px);
}
header h1{position: relative;}
header a{
	position: relative;
	display: block;
	margin: 0 auto;
	z-index: 10;
}
header h1 img{
	position: relative;
	margin: 0 auto;
	height:50px;
	width: auto;
}
#catch{
	position: relative;
	margin: 0 auto;
	height: 0;
	padding: 0;
}

/* shopData */
#shopData{
	position: relative;
	margin:30px auto 100px auto;
	width: calc(100% - 40px);
	text-align: center;
	border: solid 1px #22799d;
	padding: 2px;
	font-weight: 900;
}
#shopData::before{
	position: absolute;
	top: -18px;
	left: 0;
	width: 100%;
	height:calc(100% + 36px);
	display: block;
	content: '';
	background-image: url("../img/list01.png"), url("../img/list02.png");
	background-repeat:no-repeat, no-repeat;
	background-size: auto 16px, auto 16px;
	background-position: 50% 0, 50% 100%;
}
#shopData .shopWrap{
	position: relative;
	margin: 0 auto;
	padding: 30px 5px;
	display: block;
	width: calc(100% - 14px);
	border: solid 2px #22799d;
	background-color: #FFFDE9;
	z-index: 50;
}
#shopData .shopWrap .area{
	position: relative;
	margin: 0 auto;
	font-size: .28rem;
	color: #ed0884;
}
#shopData .shop .area::after{
	position: relative;
	margin: 5px auto 0 auto;
	width: 100%;
	height:33px;
	display: block;
	content: '';
	background-image: url("../img/listbar.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 50% 0;
}
#shopData .shopname{
	position: relative;
	margin: 0 auto;
	color: #a807b2;
}
#shopData .shop .shopname::after{
	position: relative;
	margin: 15px auto;
	width: 100%;
	height:33px;
	display: block;
	content: '';
	background-image: url("../img/listbar01.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 50% 0;
}
#shopData .shop .kikan{
	position: relative;
	margin: 0 auto;
}
#shopData .boxWrap{
	position: relative;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#shopData .boxWrap .textwrap{padding: 0 10px;}
#shopData .boxWrap h4{
	position: relative;
	margin: 0 auto;
	padding: 0 0 10px 0;
	font-size: .16rem;
	color: #293553;
}
#shopData .boxWrap h5{
	position: relative;
	margin: 0 auto;
	padding: 0 0 10px 0;
	font-size: .14rem;
	color: #892373;
}
#shopData .boxWrap h5.margintop{margin: 40px auto 0 auto;}
#shopData .ticAPI{
	position: relative;
	margin: 0 auto;
	width: 100%;
	background-color: #ffffff;
}
#shopData .ticketlink{
	position: relative;
	margin:30px auto 20px auto;
	border: solid 1px #293553;
	padding: 10px;
	width: calc(100% - 90px);
}
#shopData .ttl_sche{
	position: relative;
	margin: 10px auto;
	text-align: center;
}
#shopData .ttl_sche.margintop{margin: 20px auto 0 auto;}
#shopData .ttl_sche p{
	position: relative;
	display: inline-block;
	color: #9a5eb9;
	width: auto;
}
#shopData .ttl_sche p::before, #shopData .ttl_sche p::after{
	position: absolute;
	top:50%;
	width: 20px;
	transform: translateY(-50%);
	height:22px;
	display: block;
	content: '';
	background-image: url("../img/bg_ttl_list.png");
	background-repeat:no-repeat;
	background-size: contain;
	background-position: 50% 0;
}
#shopData .ttl_sche p::before{left: -30px;}
#shopData .ttl_sche p::after{right: -30px;transform: translateY(-50%) scale(-1,-1);}
#shopData .shopLinks{
	position: relative;
	margin: 10px auto;
	width: calc(100% - 100px);
}
#shopData .shopLinks li{
	position: relative;
	margin: 0 auto 10px auto;
	width: 100%;
}
#shopData .shopLinks li a{
	position: relative;
	display: block;
	margin: 0 auto;
	background-color:  #ed0884;
	padding: 5px 0;
	color: #ffffff !important;
	background-repeat:no-repeat;
	background-position: 10px 50%;
}
#shopData .shopLinks li:first-child a{
	background-size: auto 16px;
	background-image: url("../img/icon_map.png");
}
#shopData .shopLinks li:last-child a{
	background-size: auto 18px;
	background-image: url("../img/icon_home.png");
}
#shopData .ttlS{
	color: #a36ebd;
	padding: 10px 0;
}
#shopData .ttlS.margintop{margin: 20px auto 0 auto;}
#covid19 .contetsWrap{
	width: calc(100% - 50px);
	text-align: left;
	background-color: #FFFDE9;
}
#ticket .birthday{
	margin: 40px auto 20px auto;
	width: calc(100% - 40px);
}
#ticket .birthday .caution{
	padding: 0;
	width: calc(100% - 30px);
	font-weight: 700;
}
#shopData .attention{font-size: .11rem;line-height: 1.5em;padding: 5px 0 10px 0;font-weight: 700;}

/* aboutgame */
#aboutgame{
	position: relative;
	margin: 0 auto 220px auto;
	padding: 0 0 20px 0;
}
#aboutgame .bg{
	position: absolute;
	top:40px;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	background-color: #ffdd66;
	transform: skewY(-15deg);
	overflow: hidden;
}
#aboutgame .bg1{
	position: absolute;
	bottom:-20px;
	left: 0;
	width: 100%;
	height: 200px;
	content: '';
	display: block;
	background-color: #CD9200;
	transform: skewY(5deg);
}
#aboutgame .bg::before{
	position: absolute;
	top:-50%;
	left: 0;
	width: 100%;
	height: 200%;
	content: '';
	display: block;
	background-image: url("../img/bg_about.png");
	background-repeat: repeat;
	background-size: 800px auto;
	background-position: 50% 50%;
	transform: skewY(15deg);
}
#aboutgame .aboutWrap{position: relative;}
#aboutgame .bg2{
	position: relative;
	width: 30%;
	z-index: 1;
}
#aboutgame .aboutBoxWrap{
	position: relative;
	margin:0 auto;
	width: calc(100% - 40px);
}
#aboutgame .aboutBox{
	position: relative;
	margin: 0 0 20px 0;
	padding: 20px 30px;
	background-color: #ffffff;
	border-radius: 20px;
	box-shadow: 10px 9px 13px -11px rgba(0,0,0,0.6);
}
#aboutgame .aboutBox.links{
	text-align: center;
	border-radius:0;
	padding: 30px;
	background-image: url("../img/bg_menu01.png"), url("../img/bg_menu02.png");
	background-repeat: no-repeat, no-repeat;
	background-size:calc(100% - 6px) auto, calc(100% - 6px) auto;
	background-position: 3px 3px, 3px calc(100% - 3px);
	box-shadow: 10px 9px 13px -11px rgba(0,0,0,0.6);
}
#aboutgame .aboutBox.links p{
	padding-bottom: 10px;
	color: #5c0983;
	font-weight: 900;
	text-align: left;
}
#aboutgame .aboutBox.links a{
	font-size: .16rem;
	font-weight: 900;
	position: relative;
	margin: 0 auto 10px auto;
	color: #ffffff !important;
	display: block;
	padding: 3px 20px;
	border-radius: 100px;
	background: linear-gradient(180deg, rgba(245,119,224,1.00) 0%, rgba(244,57,187,1.00) 100%);
}
#aboutgame .aboutBox.links a::after{
	position: absolute;
	top: 50%;
	right: 12px;
	transform: translateY(-50%);
	content: '\025b6';
	display: block;
	font-size: .10rem !important;
}
#aboutgame .aboutBox .question{
	position: relative;
	padding: 0 0 5px 1.2em;
	color: #5c0983;
	font-weight: 900;
	border-bottom: solid 1px #B4B4B4;
}
#aboutgame .aboutBox .question::before{
	position: absolute;
	left: 0;
	content: 'Q.';
}
#aboutgame .aboutBox .answer{
	position: relative;
	padding: 5px 0 0 1.2em;
}
#aboutgame .aboutQuote{
	position: relative;
	margin: -30px 0 0 -10px;
	width: calc(100% + 10px);
}
#aboutgame .aboutQuote .chara{
	position: relative;
	width: 60px;
}
#aboutgame .aboutQuote .quote{
	position: relative;
	padding: 10px;
	margin: 20px 0 30px 0;
	width: calc(100% - 92px);
	background-color: #ffffff;
	border-radius: 10px;
	box-shadow: 4px 5px 0px -2px rgba(0,0,0,0.6);
}
#aboutgame .aboutQuote .quote::before{
	position: absolute;
	content: '\025c0';
	color: #ffffff;
	top: 7px;
	left: -.8em;
	font-size: .14rem;
}

/* チケットカレンダー */
.ticAPI{position: relative;margin: 0 auto;padding: 0;}
.ticAPI iframe{position: relative;margin: 0; padding: 0; width: 100%; height: 420px;}
#ticket_api{margin: 0;padding: 0;color: #000000;width: 100%; background-color: transparent;}
.ticketWrap{ margin: 0 auto; background-color: transparent !important;  padding:20px 0 0 0; font-size: .12rem !important; }
.ticketWrap .swiper-wrapper{padding: 0;}
.ticketWrap .naviBox {margin:  0 53px 0 53px;}
.ticketWrap .naviBox .prevBtn{top: 20px;left: 0; background-color: #ffffff; opacity: 1;}
.ticketWrap .naviBox .nextBtn{top: 20px;right: 0; background-color: #ffffff; opacity: 1;}
.ticketWrap .naviBox .prevBtn:hover, .ticketWrap .naviBox .nextBtn:hover{opacity: 1;}
.ticketWrap .naviBox ul li .scheduleBox{color:#000000;}
.ticketWrap .naviBox ul li.cr .scheduleBox {background: #5443B0; color:#ffffff !important;}
.ticketWrap .naviBox ul li.cr .scheduleBox span span{color:#ffffff !important;}
.ticketWrap .detailsWrap {padding-top: 20px;}
.ticketWrap .detailsBox .tit {background-color: #490086;font-size: .14rem !important;}
.ticketWrap .detailsBox .tit p{margin: 0 !important;}
.ticketWrap .detailsBox .tit01 {font-size: .18rem !important;}
.ticketWrap .detailsBox .details h4 {margin: 30px 0 0 0; color:#000000 !important;border-bottom: 2px solid #000000; background-image: none;font-size: .13rem !important;text-align: center;font-weight: 700;}
.ticketWrap .detailsBox .details a.scrap {color: #6d4a6d; font-size: .12rem;font-weight: normal;}
.ticketWrap .detailsBox .details a.scrap:after {border-top: solid 1px #490086;border-right: solid 1px #490086; width: 5px; height: 5px;margin: -3px 0 0 0px;}
.ticketWrap .detailsBox .details ul li {margin-bottom: 0 !important;}
.ticketWrap .detailsBox .details ul li .scheduleBox.present {background: #ffffff; border: solid 1px #b3b3b3;color: #2a2a2a;}
.ticketWrap .detailsBox .details ul li .scheduleBox.sold {background: #b3b3b3; color:#969696; border: solid 1px #b3b3b3;}
.ticketWrap .detailsBox .details ul li .scheduleBox.few {background: #fbfdc2; border: solid 1px #b3b3b3;color: #2a2a2a;}
#ticket_api .note {margin: 0 auto !important;color:#232323; padding: 20px; background-color: #ffffff;}
#ticket_api .note a {color:#cf1009;}
.ticketWrap .detailsBox .details .ticketBox .ticketItem p {color:#232323;}
.ticketWrap .detailsBox .details ul li .scheduleBox .time {font-size: .13rem;}
.ticketWrap .detailsBox .details ul li .scheduleBox .state {font-size: .12rem;}


/* グッズ */
#goods .bg{top:80px;}
#goods ul{margin: 40px auto 0 auto;}
#goods ul.pre{margin: 40px auto 140px auto;}
#goods ul li{
	margin: 0 0 20px 0;
	background-color: rgba(255,255,255,.6);
	padding: 10px 10px 30px 10px;
	width: calc(50% - 25px);
	background-image: url("../img/bar_schedule.png");
	background-repeat:no-repeat;
	background-size: calc(100% - 70px) auto;
	background-position: 50% calc(100% - 10px);
}
#goods ul li.w100{width: calc(100% - 45px); margin: 0 auto;background-size: calc(50% - 30px) auto;padding: 10px 10px 40px 10px;}
#goods ul li.w100  .ttl{
	margin: 20px auto 30px auto;
	background-size: calc(50% - 20px) auto;
}
#goods h3 img{height: 50px;}
#goods h3 img.h01{height: 36px;padding-top: 40px;}
#goods .goodsTxt{
	position: relative;
	margin: 0 auto;
}
#goods ul li .spec{
	background-image: url("../img/bar_schedule.png");
	background-repeat:no-repeat;
	background-size: calc(100% - 50px) auto;
	background-position: 50% calc(100% - 10px);
	padding: 0 5px 40px 5px;
}
#goods ul li.w100 .spec{background-size: calc(50% - 15px) auto;padding: 0 5px 50px 5px;background-position: 50% calc(100% - 20px);}
#goods .shop{
	position: relative;
	margin: 60px auto 140px auto;
	border: solid 1px #4F93A0;
	padding: 10px;
	width: calc(100% - 70px);
}
#goods .shop .attention{margin: 0 auto 20px auto;}
#goods .shop .place{
	position: relative;
	margin: 10px auto;
	padding: 5px 1em;
	background-color: #3485A1;
	color: #ffffff;
	border-radius: 100px;
	text-align: center;
	font-size: .13rem;
	line-height: 1.4em;
	font-weight: 700;
	width: calc(100% - 80px);
}
#goods .shop .place.margintop{margin: 30px auto 10px auto;}
#goods .shop .caution{margin: 30px auto 0 auto;padding: 0 1em;}
#goods .shop .strong{display: block;padding: 8px 10px;line-height: 1.8em;}
#goods .tax{padding: 0 0 60px 0;}
#goods .goodsShop{
	margin:0 auto;
	opacity: 1;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	#main-contents{
		background-image: url("../img/bg_list_pc.png");
		background-size: 160% auto;
	}

	/* ヘッダー */
	header::before{border-top:double 4px #6f318f;border-bottom:double 4px #6f318f;height: calc(100% - 13px);}
	header::after{
		background-size: auto 20px, auto 20px;
		background-position: 50% 1px, 50% calc(100% - 2px);
	}
	header h1 img{height:66px;}
	#catch{padding: 0;}

	/* shopData */
	#shopData{
		margin:65px auto 180px auto;
		width: 960px;
	}
	#shopData::before{
		top: -38px;
		height:calc(100% + 80px);
		background-size: auto 32px, auto 32px;
	}
	#shopData .shopWrap{
		padding: 30px;
		width: calc(100% - 64px);
	}
	#shopData .shopWrap .area{font-size: .32rem;}
	#shopData .shop .area::after{
		margin: -10px auto 0 auto;
		height:56px;
	}
	#shopData .shopname{
		margin: 20px auto;
		font-size: .20rem;
		line-height: 1.8em;
	}
	#shopData .shop .shopname::after{
		margin: 25px auto;
		height:48px;
	}
	#shopData .shop .kikan{font-size: .18rem;}
	#shopData .boxWrap{padding: 50px 0 0 0;}
	#shopData .boxWrap .textwrap{padding: 0 80px;}
	#shopData .ticketlink{
		margin:40px auto 20px auto;
		width: 500px;
	}
	#shopData .boxWrap h4{
		padding: 0 0 30px 0;
		font-size: .24rem;
		color: #293553;
	}
	#shopData .boxWrap h5{font-size: .18rem;}
	#shopData .ttl_sche.margintop{margin: 40px auto 10px auto;}
	#shopData .shopLinks{width: 620px;}
	#shopData .shopLinks li{
		margin: 0;
		width: 300px;
	}
	#shopData .shopLinks li a{border: solid 1px #ed0884;}
	#shopData .shopLinks li a:hover{background-color: #FFEDF6;color: #ed0884 !important;  }
	#shopData .shopLinks li:first-child a{background-size: auto 20px;}
	#shopData .shopLinks li:last-child a{background-size: auto 20px;}
	#shopData .ttlS{font-size: .18rem;}
	#shopData .ttlS.margintop{margin: 40px auto 0 auto;}
	#covid19{margin: 40px auto 0 auto;}
	#covid19 .contetsWrap{width: calc(100% - 80px);}
	#ticket .birthday{
		margin:20px auto 20px auto;
		width: 500px;
	}
	#ticket .birthday::after{
		left: 80px;
		width: calc(100% - 80px);
	}
	#ticket .birthday p{padding: 15px 30px 0 30px;}
	#ticket .birthday .caution{width: calc(100% - 80px);padding: 5px 30px 0 30px;}
	#shopData .attention{font-size: .12rem;}


	/* aboutgame */
	#aboutgame{
		margin: 0 auto 320px auto;
		padding: 0 0 40px 0;
	}
	#aboutgame .bg{
		top:80px;
		transform: skewY(-12deg);
	}
	#aboutgame .bg1{
		bottom:-100px;
		height: 300px;
		transform: skewY(5deg);;
	}
	#aboutgame .bg::before{transform: skewY(12deg);}
	#aboutgame .aboutWrap{
		width: 1185px;
		margin: 0 auto;
	}
	#aboutgame .bg2{width: 300px;max-height: 100%;}
		#aboutgame .bg2 img{max-height: 98%; width: auto;}
	#aboutgame .aboutBoxWrap{width: 600px;}
	#aboutgame .aboutBox{
		margin: 0 0 20px -10px;
		padding: 30px 50px;
	}
	#aboutgame .aboutBox.links{padding: 60px;}
	#aboutgame .aboutBox.links p{padding-bottom: 20px;text-align: center;}
	#aboutgame .aboutBox.links a{font-size: .18rem;}
	#aboutgame .aboutBox.links a:hover{opacity: .8;}
	#aboutgame .aboutQuote{
		margin: -30px 0 0 auto;
		width: 540px;
	}
	#aboutgame .aboutQuote .chara{width: 100px;}
	#aboutgame .aboutQuote .quote{
		padding: 20px;
		width: calc(100% - 160px);
	}
	#aboutgame .aboutQuote .quote::before{top: 10px;}
	
	
	/* グッズ */
	#goods .bg{top:120px;}
	#goods ul{width: 960px;margin: 40px auto 0 auto;}
	#goods ul li{
		width: calc(33% - 30px); 
		margin: 0 0 50px 0;
		padding: 10px 10px 50px 10px;
		background-size: calc(100% - 140px) auto;
	}
	#goods ul li.w100{width: 500px;background-size: calc(50% - 80px) auto;padding: 10px 10px 70px 10px;background-position: 50% calc(100% - 20px);}
	#goods ul li.w100  .ttl{background-size: calc(50% - 20px) auto;}
	#goods ul li.w100 .inner{
		position: relative;
		margin: 0 auto;
	}
	#goods h3 img{height: 70px;}
	#goods h3 img.h01{height: 50px;padding-top: 70px;}
	#goods ul li .spec{
		background-size: calc(100% - 120px) auto;
		background-position: 50% calc(100% - 30px);
		padding: 0 5px 80px 5px;
	}
	#goods ul li.w100 .spec{background-size: calc(50% - 70px) auto;padding: 0 25px 80px 25px;background-position: 50% calc(100% - 30px);}
	#goods ul li.w100 .text{padding: 0 25px;}

	#goods .shop{
		margin: 80px auto 160px auto;
		padding: 20px 10px;
		width: 600px;
	}
	#goods .shop .attention{margin: 0 auto 40px auto;width: 580px;}
	#goods .shop .place{
		font-size: .15rem;
		line-height: 1.4em;
		width: 360px;
	}
	#goods .shop .place.margintop{margin: 50px auto 10px auto;}
	#goods .shop .caution{margin: 50px auto 0 auto;padding: 0 3em;}
	#goods .tax{padding: 0 0 100px 0;}
	#goods .goodsShop{margin: 40px auto 0 auto;}

}